Subject: Re: [sales] Enquiry for Avaya 9600 Series Ip Deskphones from Ashish
From: Varun Bhardwaj <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Saurabh Mehta (SNUG)" <[email-masked]>, Neha Mehta <[email-masked]>, Mridul Seth <[email-masked]>, Aditya Chhabra <[email-masked]>
Date: Tue, 3 Nov 2020 11:34:47 +0000

Dear Mr. Ashish,

Greetings!

Thanks for sharing this requirement with us. Please find commercial as mentioned below for Avaya IP Phones with various options.

Qty
Description
Unit Price (INR)
Total Price (INR)
02
J129 IP PHONE GLOBAL NO POWER SUPPLY
INR 8,500.00
INR 17,000.00
02
 J169 IP PHONE GLOBAL NO POWER SUPPLY
INR 22,300.00
INR 44,600.00
02
J179 IP PHONE GLOBAL NO POWER SUPPLY
INR 24,600.00
INR 49,200.00

Please note:

  1.  Price Validity : 2 Days
  2.  The prices mentioned above are exclusive of applicable taxes / GST
  3.  The payment terms shall be 100% advance along with PO / Order Confirmation.
  4.  Supply of Hardware with in Delhi/NCR. Freight charges extra in case out of Delhi/NCR.
  5.  Installation charges are extra as per the Scope of work.
  6.  Warranty is as per OEM.

For additional information and clarifications on the availability and pricing of the Hardware offer, please contact us at any time at your convenience.

Looking towards your valuable order confirmation.
Thanks

Regards,

Varun Bhardwaj
Global Account Manager
Mobile: +91 9911 900 486 | Email: [email-masked]<mailto:[email-masked]>

[A close up of a womans face  Description automatically generated]
[logo-snug-transparentbg]
SNUG Technologies Private Limited | 403, 4th Floor, Tower B, Global Business Park, Next to Guru Dronacharya Metro Station, MG Road, Sikanderpur, Gurgaon 122002, Haryana, India
http://www.snug.in<http://www.snug.in/> | [signature_1348877141] <https://twitter.com/SNUG_Tech> Follow us<https://twitter.com/SNUG_Tech> |Main: +91(124)4112112

From: 'Ashish' via SNUG Sales <[email-masked]>
Reply to: Ashish <[email-masked]>
Date: Tuesday, 3 November 2020 at 4:24 PM
To: "[email-masked]" <[email-masked]>
Subject: [sales] Enquiry for Avaya 9600 Series Ip Deskphones from Ashish

Dear Saurabh Mehta,

I have been introduced to your company by IndiaMART. I am looking for Avaya 9600 Series Ip Deskphones.
Below are the requirement details :
Quantity
:
2 Piece
Probable Requirement Type
:
Business Use
Probable Order Value
:
Rs. 10,000 - 35,000
I want to purchase Avaya 9600 Series Ip Deskphones. Kindly send me price and other details.

Regards
Ashish
LiveSalesman, Noida, Uttar Pradesh, India
Email: [email-masked]<mailto:[email-masked]>
Mobile: +(91)-9717544614<http://IndMRT.in/becjeivkr/call+91-9717544614>

Powered by IndiaMART InterMESH Ltd.

-- 
Disclaimer: "This e-mail message and attachments may contain confidential 
information intended only for named recipient(s). If you are not the 
intended recipient, you should not review, disseminate, distribute or copy 
this e-mail. You may please notify the sender immediately and delete this 
e-mail. Any commitment of whatsoever nature given by the sender of this 
e-mail would be binding between SNUG Technologies and the intended 
recipient only if the same is reproduced in writing and signed by SNUG's 
authorized signatory."